• There is NO official Otland's Discord server and NO official Otland's server list. The Otland's Staff does not manage any Discord server or server list. Moderators or administrator of any Discord server or server lists have NO connection to the Otland's Staff. Do not get scammed!

How to bypass error: "only clients with protocol xx.00 allowed!" ( Client side )

muchppl1x

New Member
Joined
Apr 4, 2020
Messages
22
Reaction score
1
Hello guys

I need to bypass check client version

I change login IPs in client 10.98 for other (otserver that I'm going to play 11.00+) and RSA.

OK.. so far it worked normally.

But I get version error when I log in protocol 11.00 allowed!

I saw that this change is simple on the server side by changing the protocol.cpp or config.lua

My question is: How do I make this CLIENT SIDE change? (for bypass this protocol error)

Is possible? Thank!
 
Top